<HTML>
<HEAD>
<TITLE>Mu.byteway - seja bem vindo</TITLE>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=windows-1251">

<? 
include 'cnn.php'; 
include 'configs/functionbb.php';
include 'estilo.css';

	$idnoticia = $_GET['id'];
	$PegaNoticia = mssql_query("SELECT Titulo,Data,Noticia,Por,Id,Tipo FROM Noticias WHERE Id='".$idnoticia."'");
	$Exibe = mssql_fetch_row($PegaNoticia);
?>
<script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Nao permite selecao de campos especificados.
*/
var tagsAbertas =["input", "textarea", "select", "div"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botao Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botao Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script>
<style type="text/css">
<!--
body,td,th {
	color:#CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	background-image: url();
	font-size: 16px;
	color: #F90;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.style1 {color: #333333}
-->
</style></HEAD>
<BODY>
<strong><span class="titulos_page" style="color: #090">Bem Vindo! Voce foi Registrado..</span> <br>
<br>
</strong>
<table width="430" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="108" height="30" bgcolor="#121212"><font class="titulos_destaque">
      <span style="color: #F90">-<strong> Voce precisa saber!</strong></span><strong> </strong>As bonifica&ccedil;&otilde;es do nosso servidor, s&atilde;o aleatorias mensalmente, e podem ser anunciadas atrav&eacute;s de imagens, devidamente distribuidas em nosso site. Fique atento.</font></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td height="25" bgcolor="#0B0B0B"><font class="titulos_destaque"> <span style="color: #F90">-<strong> &Eacute; preciso cuidado.</strong></span> A Persegui&ccedil;&atilde;o a outros personagens dentro do continente, passou a se tornar um ato pro&iacute;bido, rivalidade moderada &eacute; a nossa recomenda&ccedil;&atilde;o para evitar o bloqueio do seu cadastro temporariamente.</font></td>
  </tr>
  <tr>
    <td><br>      
      <span style="color: #F60"> - Declaro os termos a seguir.</span></td>
  </tr>
  <tr>
    <td bgcolor="#060606" valign="top"><table width="406" border="0" align="center" cellpadding="2" cellspacing="2">
      <tr>
        <td width="27" height="23" bgcolor="#080808">&nbsp;</td>
        <td width="379" bgcolor="#080808" style="color: #F60"><font class="titulos_destaque"><span style="color: #F00">-<strong> GMS /ADMS N&atilde;o necessitam de senhas para prestar suporte.</strong></span></font></td>
      </tr>
      <tr>
        <td height="23" bgcolor="#080808">&nbsp;</td>
        <td bgcolor="#080808"><font class="titulos_destaque"><span style="color: #F00">-<strong> Roubos e percas ? Denuncie...</strong></span></font></td>
      </tr>
      <tr>
        <td height="23" bgcolor="#080808">&nbsp;</td>
        <td bgcolor="#080808"><font class="titulos_destaque"><span style="color: #F00">-<strong> Pro&iacute;bido comercializa&ccedil;&atilde;o.</strong></span></font></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><table width="292" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="166"><a href="downloads.php" target="_self"><input name="button" type="button" id="button" value="Baixar o Game Agora" src="downloads.php" style=" background:#151515; color:#999"></a></td>
        <td width="126"><a href="ran.php" target="_self"><input name="button2" type="button" id="button2" value="Visualizar Top Ranking" src="ran.php"style=" background:#151515; color:#999"></a></td>
      </tr>
    </table></td>
  </tr>
</table>
</BODY>
</HTML>